<?php
/**
 * Class DeleteShipment
 *
 * @package ILabs\WoocommerceDHL24
 */

namespace ILabs\WoocommerceDHL24\DHL24Client\ServicePoint\Type;

use ILabs\WoocommerceDHL24\DHL24Client\ResultInterface;

/**
 * DeleteShipment
 */
class DeleteShipment implements ResultInterface {
	/**
	 * Deletion status - only OK.
	 *
	 * @var string|null
	 */
	private $status;

	/**
	 * Get deletion status - only OK.
	 *
	 * @return  string|null
	 */
	public function getStatus() {
		return $this->status;
	}

	/**
	 * Set deletion status - only OK.
	 *
	 * @param  string|null $status  Deletion status - only OK.
	 *
	 * @return  self
	 */
	public function setStatus( $status ) {
		$this->status = $status;

		return $this;
	}
}
