<?php
/**
 * Class CreateShipmentInterface.
 *
 * @package ILabs\WoocommerceDHL24
 */

namespace ILabs\WoocommerceDHL24\Helper;

use ILabs\WoocommerceDHL24\Exception\HelperException;

/**
 * CreateShipmentInterface
 */
interface CreateShipmentInterface {

	/**
	 * Create shipment
	 *
	 * @return array
	 * @throws \HelperException If error.
	 */
	public function create(): array;
}
