<?php
/**
 * Class WooCommerceShippingDHL24ParcelAH.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare (strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24ParcelAH
 */
class WooCommerceShippingDHL24ParcelAH extends WooCommerceShippingDHL24 {
	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_ah';
		$this->method_title       = __( 'DHL Parcel AH', 'woocommerce-dhl24' );
		$this->method_description = __( 'Courier shipping method', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
