<?php
/**
 * Class WooCommerceShippingDHL24ParcelPR.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare(strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24ParcelPR
 */
class WooCommerceShippingDHL24ParcelPR extends WooCommerceShippingDHL24 {

	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_pr';
		$this->method_title       = __( 'DHL Parcel Premium', 'woocommerce-dhl24' );
		$this->method_description = __( 'Courier shipping method', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
