<?php
/**
 * Class WooCommerceShippingDHL24ServicePointSP.
 *
 * @package ILabs\WoocommerceDHL24
 */

declare (strict_types=1);
namespace ILabs\WoocommerceDHL24\ShippingMethod;

/**
 * WooCommerceShippingDHL24ServicePointSP
 */
class WooCommerceShippingDHL24ServicePointSP extends WooCommerceShippingDHL24 {
	/**
	 * Constructor.
	 *
	 * @param int $instance_id Shipping method instance ID.
	 */
	public function __construct( $instance_id = 0 ) {
		$this->id                 = 'dhl24_service_sp';
		$this->method_title       = __( 'Delivery to DHL point SP', 'woocommerce-dhl24' );
		$this->method_description = __( 'Delivery to point', 'woocommerce-dhl24' );

		parent::__construct( $instance_id );
	}
}
