<?php
/**
 * Help page
 *
 * @package ILabs\WoocommerceDHL24
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly

do_action( 'dhl24_notices' );
?>
<div class="wrap dhl24">
	<h1 class="wp-heading-inline">Pomoc</h1>
	<hr class="wp-header-end">
	<div class="clear"></div>
	<div class="container">
		<p>Wysyłając przesyłki za pośrednictwem DHL Parcel, korzystasz z usług kurierskich dostarczanych przez specjalistów. Chcemy wspomóc Twoją działalność, oferując szeroki zakres krajowych i międzynarodowych usług kurierskich, a także rozwiązania w zakresie nadań, monitorowania i doręczania Twoich przesyłek. DHL zatrudnia 350.000 pracowników. Jesteśmy częścią czołowego koncernu w branży przesyłek pocztowych i logistyki - Deutsche Post DHL Group. W DHL zapewniamy rozwiązania dla niemal nieskończonej ilości potrzeb logistycznych.</p>
		<h4>Wsparcie techniczne DHL:</h4>
		<p><a target="_blank" href="https://narzedzia.dhl.pl/files/integracje/woocommerce/Instrukcja_Woocommerce_DHL.pdf">Instrukcja</a></p>
		<p><strong>Support eCom DHL</strong></br/>
		<a href="https://dhl24.com.pl/pomoc-techniczna/bledy.html#contact">Formularz wsparcia</a><br/>
		pl.cim@dhl.com<br/>
		Telefon 42 662 62 62<br/>
		<a href="http://www.dhl.com.pl/pl.html">http://www.dhl.com.pl/pl.html</a></p>
	</div>
</div>
